{% load static %}/*!
 * Start Bootstrap - SB Admin Bootstrap Admin Template (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */

/* Global Styles */




body {
    margin-top: 100px;
 background: url('../image/bg.jpg') no-repeat center center fixed;
      -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

@media(min-width:768px) {
    body {
        margin-top: 50px;
    }
}




#wrapper {
    padding-left: 0;
}

#page-wrapper {
    width: 98%;
    padding: 0;
    background-color: #fff;
        margin: 3.5% 1% 1% 1%;
}

.huge {
    font-size: 2em;
    line-height: normal;
}

@media(min-width:768px) {

    #page-wrapper {
        padding: 10px;
    }
}

/* Top Navigation */

.top-nav {
    padding: 0 15px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
    color: #999;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    color: #fff;
    background-color: #000;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0;
    border: 1px solid rgba(0,0,0,.15);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.top-nav>.open>.dropdown-menu>li>a {
    white-space: normal;
}

ul.message-dropdown {
    padding: 0;
    max-height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
}

li.message-preview {
    width: 275px;
    border-bottom: 1px solid rgba(0,0,0,.15);
}

li.message-preview>a {
    padding-top: 15px;
    padding-bottom: 15px;
}

li.message-footer {
    margin: 5px 0;
}

ul.alert-dropdown {
    width: 200px;
}

/* Side Navigation */

@media(min-width:768px) {
    .side-nav {
        position: fixed;
        top: 51px;
        left: 225px;
        width: 225px;
        margin-left: -225px;
        border: none;
        border-radius: 0;
        overflow-y: auto;
        background-color: #222;
        bottom: 0;
        overflow-x: hidden;
        padding-bottom: 40px;
    }

    .side-nav>li>a {
        width: 225px;
    }

    .side-nav li a:hover,
    .side-nav li a:focus {
        outline: none;
        background-color: #000 !important;
    }
}

.side-nav>li>ul {
    padding: 0;
}

.side-nav>li>ul>li>a {
    display: block;
    padding: 10px 15px 10px 38px;
    text-decoration: none;
    color: #999;
}

.side-nav>li>ul>li>a:hover {
    color: #fff;
}

/* Flot Chart Containers */

.flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}

/* Custom Colored Panels */

.huge {
    font-size: 2em;
}

.panel-green {
    border-color: #5cb85c;
}

.panel-green > .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}

.panel-green > a {
    color: #5cb85c;
}

.panel-green > a:hover {
    color: #3d8b3d;
}





.panel-blue {
    border-color: #337ab7;
}

.panel-blue > .panel-heading {
    border-color: #337ab7;
    color: #fff;
    background-color: #337ab7;
}

.panel-blue > a {
    color: #337ab7;
}

.panel-blue > a:hover {
    color: #337ab7;
}



.panel-red {
    border-color: #d9534f;
    border-color: #d9534f;
}

.panel-red > .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}

.panel-red > a {
    color: #d9534f;
}

.panel-red > a:hover {
    color: #b52b27;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow > .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}

.panel-yellow > a {
    color: #f0ad4e;
}

.panel-yellow > a:hover {
    color: #df8a13;
}

/* tabbed screen  */
.tabbed-outer{
    margin-left: 1%;
    margin-right: 1%;
}

.tab-content >  .row{
    margin-top: 20px;

}

.tab-content {

    margin-top:2%;
}

.tab-content > .row > .panel {
    border: 5px solid black;
    background-color: #5bc0de;
}

.tab-content > .row > .activity {
    border: 5px solid black;
    background:  url("../image/test/pattern-activity.png");


}

.panel-activity ::after {
    content: "";
    background: url("../image/test/pattern2.png");
    opacity: 0.1;
    top: 0;


}
.panel-activity {
     background: url("../image/test/pattern2.png");
     min-height:90px;

}

.panel-primary{
       border-color: rgb(255,215,0);
         clip-path: url("../image/test/activity_mask.png");
    min-height: 70px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{

        font-stretch: ultra-expanded;
    margin-top:-8px;
    height:50px;
    color:black;
    text-decoration: underline;

}

.panel-footer{
    color:black;
    padding:5px 5px;
}
.panel-activity > .row{
    margin-left: 0.5px;

}

#footerpanel{
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
    max-height:115px;
 filter: blur(0.5px);
   color: white;
   text-align: left;

   overflow: hidden;  //adding overflow hidden
        display: block;
     background: black;
     opacity: 0.7;
    border-top: 1px solid rgb(255,215,0);
    z-index: -1;
    overflow-y: auto;
}

#footerpanel:before{
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
 filter: blur(0.5px);
   color: white;
   text-align: left;
    padding: 1%;
   overflow: hidden;  //adding overflow hidden
        display: block;
     background: whitesmoke;
     opacity: 0.1;
    border-top: 1px solid white;
        z-index: -1;
}

.footer-item{
    display: inline-block;

    border: 1px solid dimgrey;
    padding: 8px;


    margin-left: 1px;
z-index: 10;

    min-width: 50px;
    background: #222222;

         filter: none;
}


.footer-item:hover{

    background: dimgrey;
     filter: none;
    opacity: unset;
    cursor: pointer;
}
.activity-logo{

  height: auto;
    width: auto;
    max-width: 80px;


    margin:5px;
    opacity: 0.9
   ;

}
.panel-activity-logo{
    position:relative;
     width:12px;
    top:-2px;
    margin:5px ;
}
.pull-left{
    color:black;
    font-size:0.9em;

}


.tab-content > .row > .activity > .badge:hover{
    background:red;
    cursor: pointer;
}

.col-xs-3{
    padding-left: 5px;
}

.osvald-nav-logo{
    display: inline;
    width: 20px;
    position: relative;
    top: -3px;
    left: -5px;
}
.head-name{
    display: inline;
}

.navbar-brand>img{
        display: inline;
}

.panel-head{
    display: inline-block;
    color:rgb(255,215,0);;
    font-stretch: ultra-expanded;
    margin:9px;
    font-weight:bold;
}
#pills-klient-tab{
    background-color: rgb(255,215,0);
}

#pills-fakturace-tab{
    background-color: rgb(95,200,255);
}

#pills-pojisteni-tab{
    background-color: rgb(95,200,180);
}
#pills-tymove-aktivity-tab{
    background-color: rgb(220,160,255);
}
.nav-link{
    color:black;

}

.nav-pills>li>a{
font-weight: bold;
    border-radius: 5px 5px 0px 0px;
}

.activity-tab-line{
    margin-top:0px;
    border: 1px solid;
    z-index: 99;
}

.modal-sm {
    width: 300px;
    margin: 0px auto;
}
.modal-lg {
    width: 600px;
    margin: 0px auto;
}
#portal-modal > .pull-left {
color: white;
}

.activity-timer{
margin-top:5px;
color: white;
font-weight: bold;

}

.activity-information-right{
margin-right:10px;
}


.activity-info-badge{
margin-top:5px;
margin-right:5px;
margin-bottom: 10px;
}

.activity-info-badge{
margin-top:5px;
margin-right:5px;
}

.panel-footer > .pull-right > .fa {
padding-left:5px;
padding-right:5px;
color:black;

}

.panel-footer > .pull-right > .fa-pause {
color: orange;
        font-size: 12px;
}

.panel-footer > .pull-right > .fa-stop {
color: red;
        font-size: 12px;
}


.container {
    margin: 40px;
}


.popover{
     min-width:200px;
     max-width:600px;
     container: 'body';


}
.activity-information-right{
font-size:0.8em;
}


#alert-popup {
    position: fixed;
    top: 60px;
    right: 0.5%;
    width: 50%;
    z-index:1110;
}
#inner-message {
    margin: 0 auto;
}

.fa-big{
    color:dimgrey;
    margin-left:10px;
    margin-top: 10px;
    opacity: 1;



}
.label-team{
    margin-right: 10px;
    padging-left: 1em;
    padging-right: 1em;
    font-size: 60%;

}
.check-team{
    margin-left: 10px;
}

.footer-item-ico{
    margin-right: 5px;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.rl-activity-logo{
    text-align: right;
    width: 225px;
    align:right;
    position: relative;
    right:10px;
    float: right;
}

.running-activity-top{
    color: white;

    margin-right: 10px;
}

.running-activity-top-name{
    color: yellow;

}
.running-activity-top-time{
    color: yellow;

}

#cancel-activity-button{
    color:white;
}

.filters_detail {
    position: relative;
}